{
  "version": 3,
  "middleware": {
    "/": {
      "files": [
        "server/edge/chunks/node_modules_next_dist_esm_build_templates_edge-wrapper_0a9gg_0.js",
        "server/edge/chunks/[root-of-the-server]__0_lzsr-._.js",
        "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_09_s2fq.js"
      ],
      "name": "middleware",
      "page": "/",
      "entrypoint": "server/edge/chunks/turbopack-node_modules_next_dist_esm_build_templates_edge-wrapper_09_s2fq.js",
      "matchers": [
        {
          "regexp": "^(?:\\/(_next\\/data\\/[^/]{1,}))?(?:\\/((?!api|_next\\/static|_next\\/image|favicon.ico|_astro|images|.*\\..*).*))(\\.json|\\.rsc|\\.segments\\/.+\\.segment\\.rsc)?[\\/#\\?]?$",
          "originalSource": "/((?!api|_next/static|_next/image|favicon.ico|_astro|images|.*\\..*).*)"
        }
      ],
      "wasm": [],
      "assets": [],
      "env": {
        "__NEXT_BUILD_ID": "B6E8def6aKkVNN_KTNqLF",
        "NEXT_SERVER_ACTIONS_ENCRYPTION_KEY": "YVVsbmTUcTPZ7iqaq72PzrmeHx3anft/xW1U8lJiLLE=",
        "__NEXT_PREVIEW_MODE_ID": "987560cdd8492de81097f1c866ef7bc3",
        "__NEXT_PREVIEW_MODE_ENCRYPTION_KEY": "5fbee89ac3534b5883c23616244547437906732bd13153704b02056fca670be4",
        "__NEXT_PREVIEW_MODE_SIGNING_KEY": "fce921873fe1c2d1f54166e6d77d1b452a6c59e9e18248eabedf29f368a72913"
      }
    }
  },
  "sortedMiddleware": [
    "/"
  ],
  "functions": {}
}